/* CSS Document */
/* ==================================================

	common

 ================================================== */
body{
	counter-reset: point_number;
}
#container{
	padding-bottom: 0;
}
/*
	#disney
================================ */
#disney{
	position: relative;
	background: #FCF7ED;
}
/*
	.float_btn
================================ */
/* .float_btn -------------------- */
#disney .float_btn{
	display: none;
	position: fixed;
	z-index: 7;
	right: 10px;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	text-align: center;
	background-color: #a81c7a;
}
/* a ------------ */
#disney .float_btn a{
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;
	width: 100%;
    height: 100%;
	color: #fff;
	font-size: 1.4rem;
    border-radius: 50%;
	background: url("../images/lineup_frame.svg") no-repeat center center;
	background-size: 90%;
}
/* span ----- */
#disney .float_btn a span{
	margin-top: 5px;
}
/*
	section
================================ */
#disney section{
	width: 100%;
	padding: 40px 0;
	margin: 0 auto;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
	letter-spacing: .2rem;
}
#disney section:nth-of-type(odd){
	background-color: #fff;
}
/* .inner -------------------- */
#disney section .inner{
	width: 94%;
	max-width: 1200px;
	margin: 0 auto;
}
/* p ------------ */
#disney section .inner .caption{
	margin: 0 0 20px;
}
.spMode #disney section .inner .caption br,
.isTablet #disney section .inner .caption br{
	display: none;
}
/*
	.link_box
================================ */
#disney section .inner .link_box{
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
	-webkit-box-shadow: 0px 0px 5px rgb(88 88 88 / 30%);
	box-shadow: 0px 0px 5px rgb(88 88 88 / 30%);
	border-radius: 6px;
}
#disney section .inner .link_box a{
	display: block;
	padding: 16px 10px;
	color: #fff;
	background-color: #3b0d11;
	border: 1px solid #3b0d11;
	border-radius: 6px;
	transition: all .3s;
}
#disney section .inner .link_box a:hover{
	color: #3b0d11;
	background-color: #fff;
}
/*
	h2
================================ */
#disney section .inner h2{
	position: relative;
	margin: 0 auto 20px;
	color: #a81c7a;
	font-family: 'Kaisei Opti', serif;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
}
/* before -------------------- */
#disney section .inner h2::before{
	content: "";
    display: block;
    margin: 0 auto 10px;
    width: 100%;
    height: 20px;
    background: url(/randoseru/disney/images/h2_img.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    vertical-align: middle;
}
/* ==========================================
	768~(tablet)
========================================== */
@media screen and (min-width:768px) {
	/*
		.float_btn
	================================ */
	/* .float_btn -------------------- */
	#disney .float_btn{
		bottom: 80px !important;
	}
	/*
		section
	================================ */
	#disney section{
		padding: 60px 0;
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.4;
	}
	#disney section .inner .caption {
		margin: 30px 4% 50px;
	}
	/*
		.link_box
	================================ */
	#disney section .inner .link_box{
		margin: 0 auto;
	}
	/*
		h2
	================================ */
	#disney section .inner h2{
		font-size: 3.4rem;
	}
	#disney section .inner h2::before{
		margin: 0 auto 20px;
		height: 30px;
	}
	#disney section .inner h2 br{
		display: none;
	}
}
/* ==========================================
	1024~(PC)
========================================== */
@media screen and (min-width:1024px) { 
	/*
		section
	================================ */
	#disney section .inner{
		width: 100%;
	}
	/* p ------------ */
	#disney section .inner .caption{
		text-align: center;
	}
	/*
		h2
	================================ */
	/* .inner -------------------- */
	/* p ------------ */
	#disney section .inner .caption{
		margin: 30px auto 50px;
		text-align: center;
	}
}




/* ==================================================

	#breadcrumb

 ================================================== */
/* ==========================================
	1024~(tablet)
========================================== */
@media screen and (min-width:1024px) { 
	#breadcrumb{
		max-width: 1220px;
	}
}



/* ==================================================

	#main_area

 ================================================== */
#disney section#main_area{
	padding: 0;
}
/*
	.mv_box
================================ */
#disney #main_area .mv_box{
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
/*
	.ttl_box
================================ */
#disney #main_area .ttl_box{
	width: 100%;
	max-width: 220px;
	position: absolute;
	top: 20px;
	right: 0;
}
/* .p_logo -------------------- */
#disney #main_area .p_logo{
	width: 80%;
	max-width: 140px;
	margin: 0 auto;
}
/* h1 -------------------- */
#disney #main_area h1{
	margin: 2px auto 0;
	color: #a81c7a;
	font-family: 'Kaisei Opti', serif;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.3;
	letter-spacing: 0;
}
/* span ------------ */
#disney #main_area h1 span{
	display: inline-block;
}
/*
	.lead_box
================================ */
#disney #main_area .lead_box{
	max-width: 800px;
	margin: 0 auto;
	padding: 40px 0;
}
/* ==========================================
	768~(tablet)
========================================== */
@media screen and (min-width:768px) { 
	/*
		.ttl_box
	================================ */
	#disney #main_area .ttl_box{
		max-width: 400px;
		top: 50%;
		transform: translateY(-50%);
		left: 40px;
	}
	/* .p_logo -------------------- */
	#disney #main_area .p_logo{
		width: 90%;
		max-width: 400px;
	}
	/* h1 -------------------- */
	#disney #main_area h1{
		margin: 10px auto 0;
		font-size: 2.8rem;
	}
	/*
		.lead_box
	================================ */
	#disney #main_area .lead_box{
		padding: 80px 0;
	}
}






/* ==================================================

	#lineup_area

 ================================================== */
/*
	ul
================================ */
/* li -------------------- */
#disney #lineup_area li{
	border-radius: 10px;
}
#disney #lineup_area li:first-of-type{ background: #e5ecf0;}
#disney #lineup_area li:nth-of-type(2){background: #f9ecee;}
#disney #lineup_area li:last-of-type{background: #ede7ee;}
#disney #lineup_area li + li{
	margin-top: 14px;
}
/* a -------------------- */
#disney #lineup_area li a{
	display: block;
	padding: 10px;
}
/*
	h3
================================ */
#disney #lineup_area h3{
	margin: 5px 0 10px;
    font-size: 1.3rem;
	font-weight: bold;
}
/*
	figure
================================ */
/* img -------------------- */
#disney #lineup_area figure img{
	margin: 0 auto;
}
/*
	.price
================================ */
#disney #lineup_area .price {
	position: relative;
    font-size: 1.4rem;
	font-weight: bold;
}
/* before -------------------- */
#disney #lineup_area .price::before{
	content: "￥";
	font-weight: bold;
}
/* after -------------------- */
#disney #lineup_area .price::after{
	content: "(税込)";
	font-size: 1rem;
	font-weight: normal;
}
/*
	.delivery
================================ */
#disney #lineup_area .delivery {
	display: inline-block;
	padding: 4px;
	color: #fff;
	text-align: center;
	border-radius: 4px;
    background-color: #A78C58;
}
/* ==========================================
	768~(tablet)
========================================== */
@media screen and (min-width:768px) { 
	/*
		ul
	================================ */
	#disney #lineup_area ul{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	/* li -------------------- */
	#disney #lineup_area li{
		width: 32%;
	}
	#disney #lineup_area li + li{
		margin-top: 0;
	}
	/*
		h3
	================================ */
	#disney #lineup_area h3{
		font-size: 1.6rem;
	}
	/*
		.price
	================================ */
	#disney #lineup_area .price {
		font-size: 1.5rem;
	}
	/* after -------------------- */
	#disney #lineup_area .price::after{
		font-size: 1.2rem;
	}
	/*
		.delivery
	================================ */
	#disney #lineup_area .delivery {
		font-size: 1.2rem;
	}
}


/* ==================================================

	#design_area

 ================================================== */
/*
	figure
================================ */
#disney #design_area .design_box,
#disney #design_area .design_box a,
#disney #design_area .design_box img{
	border-radius: 10px;
}
#disney #design_area .design_box{
	margin: 0 auto;
	max-width: 1000px;
}
#disney #design_area .design_box + .design_box{
	margin-top: 20px;
}
#disney #design_area .design_box:first-of-type{ border: 1px solid #e5ecf0;}
#disney #design_area .design_box:nth-of-type(2){ border: 1px solid #f9ecee;}
#disney #design_area .design_box:last-of-type{ border: 1px solid #ede7ee;}
/* ==========================================
	768~(tablet)
========================================== */
@media screen and (min-width:768px) { 
	/*
		figure
	================================ */
	#disney #design_area .design_box + .design_box{
		margin-top: 40px;
	}
}



/* ==================================================

	#function_area

 ================================================== */
/*
	ul
================================ */
#disney #function_area ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
/* li -------------------- */
#disney #function_area li{	
	width: 49%;
	padding: 10px;
	border-radius: 10px;
	background: #fff;
}
#disney #function_area li:nth-of-type(n + 3){
	margin-top: 10px;
}
/*
	figure
================================ */
#disney #function_area figcaption{
	/*height: 40px;*/
	margin: 10px auto 0;
	color: #a81c7a;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}
#disney #function_area figcaption span{
	display: inline-block;
	font-weight: bold;
}
/* ==========================================
	768~(tablet)
========================================== */
@media screen and (min-width:768px) { 
	/*
		ul
	================================ */
	/* li -------------------- */
	#disney #function_area li{	
		width: 32%;
		padding: 20px;
	}
	#disney #function_area li:nth-of-type(n + 3) {
		margin-top: 0;
	}
	#disney #function_area li:nth-of-type(n + 4){	
		width: 24%;
		margin-top: 20px;
	}
	/*
		figure
	================================ */
	#disney #function_area figcaption{
		/*height: 40px;*/
		margin: 16px auto 0;
		font-size: 1.5rem;
	}
}




/* ==================================================

	#specification_area

 ================================================== */
/*
	ul
================================ */
#disney #specification_area ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
/* li -------------------- */
#disney #specification_area li{	
	width: 49%;
	padding: 10px;
	border-radius: 10px;
	/*background: #fff;*/
	background: #FCF7ED;
}
#disney #specification_area li:nth-of-type(n + 3){
	margin-top: 10px;
}
/*
	figure
================================ */
#disney #specification_area figcaption{
	margin: 10px auto 0;
	font-size: 1.2rem;
}
#disney #specification_area figcaption span{
	display: block;
	margin: 0 auto;
	color: #a81c7a;
	font-weight: bold;
	text-align: center;
}
/* ==========================================
	768~(tablet)
========================================== */
@media screen and (min-width:768px) { 
	/*
		ul
	================================ */
	/* li -------------------- */
	#disney #specification_area li{	
		width: 24%;
		padding: 20px;
	}
	#disney #specification_area li:nth-of-type(n + 3){
		margin-top: 0;
	}
	/*
		figure
	================================ */
	#disney #specification_area figcaption{
		margin: 20px auto 0;
		font-size: 1.4rem;
		text-align: left;
	}
	#disney #specification_area figcaption span{
		display: block;
		margin: 0 auto 5px;
		color: #a81c7a;
		font-size: 1.5rem;
		font-weight: bold;
		text-align: center;
	}
}





/* ==================================================

	#material_area

 ================================================== */
/*
	figure
================================ */
#disney #material_area figure{
	text-align: center;
}
#disney #material_area figure,
#disney #material_area figure img{
	border-radius: 10px;
}



/* ==================================================

	#osusume_area

 ================================================== */
#disney #osusume_area section.bottom_slider{
	padding: 30px 0;
	background-color: inherit;
}




/* ==================================================

	#copyright_area

 ================================================== */
#disney #copyright_area {
    padding: 10px;
}
/*
	p
================================ */
#disney #copyright_area p{
	margin: 0 0 0 auto;
	font-size: 1rem;
	text-align: right;
}



/* ==================================================

	lightbox

 ================================================== */
body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 9999;
  text-align: center;
  line-height: 0;
  font-weight: normal;
  outline: none;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
